{ config, lib, pkgs, ... }:

let
  cfg = config.samfelag.modules.gaming.lutris;
in
{
  options.samfelag.modules.gaming.lutris = {
    enable = lib.mkEnableOption "lutris";
  };
  config = lib.mkIf cfg.enable {
    hm.home.packages = with pkgs; [
      lutris
    ];
  };
}
